@charset "utf-8";
/* GLOBAL LINKS */
		
.level-1_nav_top-1-links {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	transition:0.4s;
	padding:0px 10px;
	border-bottom:0;
}

.level-1_nav_top-1-links:hover {
	font-weight: bold;
	text-decoration: none; 
	color:#DADADA;	
	padding:9px 10px;
	border-bottom:3px solid #FF5D00;
}

.level-1_nav_top-1-links span {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.level-1_nav_top-1-links span:hover {
	text-decoration: none; 
	color: #DADADA;
}

.level-1_nav_top-1-links-training {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FF5D00;
	font-weight:bold;
	text-decoration:none;
	transition:0.4s;
	padding:0px 10px;
}

.level-1_nav_top-1-links-training:hover {
	font-weight: bold;
	text-decoration: none; 
	color:#DADADA;	
	padding:9px 10px;
	border-bottom:3px solid #FF5D00;
}
		
.level-1_nav_top-1-links-products {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#F9AF5E;
	font-weight:bold;
	text-decoration:none;
	transition:0.4s;
	padding:0px 10px;
}

.level-1_nav_top-1-links-products:hover {
	font-weight: bold;
	text-decoration: none; 
	color:#DADADA;	
	padding:9px 10px;
	border-bottom:3px solid #FF5D00;
}

.level-1_nav_top-2_search {
	background-color:#FF5E00;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:'Roboto', sans-serif;
	font-size:10pt;
	padding:12px 22px;
	text-decoration:none;
	transition:0.4s;
}
		
.level-1_nav_top-1_search:hover {
	background-color:#FFB38A;
}

.level-1_nav_top-1_search:active {
	position:relative;
	top:1px;
}

.level-1_nav_top-2-links {
	font-family:'Roboto', sans-serif;
	font-size:10pt;
	color:#DADADA;
	margin-right:45px;
	text-decoration: none;
	transition:0.4s;
}

.level-1_nav_top-2-links:hover {
	text-decoration: none; 
	color:#FFFFFF;
}

.level-1_nav_top-2-links span {
	font-family:'Roboto', sans-serif;
	font-size:10pt;
	color:#DADADA;
	text-decoration: none;
}

.level-1_nav_top-2-links span:hover {
	text-decoration: none; 
	color: #989898; /* light grey */
}	

/* THIS IS TRIAL/ERROR FOR HAMBURGER MENU */
.level-1_h-nav_top-2-links {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none; 	
	transition:0.4s;
	padding:0px /*20px*/10px;
	border-bottom:0;
}

.level-1_h-nav_top-2-links:hover {
	font-weight: bold;
	text-decoration: none; 
	color:#DADADA;	
	background-color:#FFFFFF;
	padding:9px /*20px*/10px;
}

.level-1_h-nav_top-2-links span {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.level-1_h-nav_top-2-links span:hover {
	text-decoration: none; 
	color: #DADADA; /* light grey */ }
/* THIS IS TRIAL/ERROR FOR HAMBURGER MENU */

.level-1-2_nav_top-3-links {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
	transition:0.4s;
}

.level-1-2_nav_top-3-links:hover {
	font-weight: bold;
	text-decoration: none; 
	color:#DADADA;
}

.level-1-2_nav_top-3-links span {
	font-family:'Roboto', sans-serif;
	font-size:12pt;
	color:#FF5D00;
	font-weight: bold;
	text-decoration: none;
	transition:0.4s;	
	margin-left:25px;
}

.level-1-2_nav_top-3-links span:hover {
	text-decoration: none; 
	color: #FFAE00;
}

.level-5_col-links {
	font-family:'Roboto', sans-serif;
	color:#3A3A3A; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */
	font-weight: bold;
	text-decoration: none;
	transition:0.4s;
}

.level-5_col-links:hover {
	text-decoration: none; 
	color: #909090; /* Fix for AODA Compliance */ /* #FFB38A; - LIGHT ORANGE */
}

.footer_col-container_a-links {
	font-family:'Roboto', sans-serif;
	font-size:11pt;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration: none;
	transition:0.4s;
}

.footer_col-container_a-links:hover {
	font-weight: bold;
	text-decoration: none; 
	color:#DADADA;
}

.footer_col-container_a-links span {
	font-family:'Roboto', sans-serif;
	font-size:10pt;
	color:#FF5D00;
	font-weight:bold;
	text-decoration: none;
	transition:0.4s;	
	margin-left:25px;
}

.footer_col-container_a-links span:hover {
	text-decoration: none; 
	color: #FFAE00;
}

/* COR Sub Section */
.cor-nav-item {
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
    color: #454545;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    transition: 0.4s;
    margin-left: 10px;
    /* line-height: 45%; */
    float: left;
    margin: -35px 0px 30px 75px;
    clear: both;
}

.cor-nav-item:hover {
	color:#FFA70F;
}


li { list-style-type:none;
}

/* Coloured Text */
.orangetext {
	font-family:'Roboto', sans-serif;
	color: #FF5D00; /* orange */
	font-weight: bold;
	text-decoration: none; 	
}

/* Text Links */
.black {
	font-family:'Roboto', sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
    transition: 0.4s;	 	
}

.black:hover {
	text-decoration: none; 
	color:#395678;
}

.orange {
	font-family:'Roboto', sans-serif;
	color: #064fa4; /* Fix for AODA Compliance */ /* #FF5D00; */ /* orange */
	font-weight: bold;
	text-decoration: none;
    transition: 0.4s;	 	
}

.orange:hover {
	text-decoration: none; 
	color:#395678; /* Fix for AODA Compliance */ /* #FF9900; */
}

.orange span {
	font-family:'Roboto', sans-serif;
	color: #5F5F5F; /* dark grey */
	font-weight: bold;
	text-decoration: none; 	
}

.orange span:hover {
	text-decoration: none; 
	color: #989898; /* light grey */
}	


/* WSIB - Health & Safety Excellence Program - Link */
/* Text Links */
.green {
	font-family:'Roboto', sans-serif;
	color: #09a841; /* green */
	font-weight: bold;
	text-decoration: none;
    transition: 0.4s;	 	
}

.green:hover {
	text-decoration: none; 
	color:#00cc48; /* light green */
}


.grey,
.black,
ul.CMSSiteMapList a,
li.CMSSiteMapListItem a {
	font-family:'Roboto', sans-serif;
	color: #000000;
	/* color: #5F5F5F; /* dark grey */
	text-decoration: none; 
}

.grey:hover,
.black:hover,
ul.CMSSiteMapList a:hover,
li.CMSSiteMapListItem a:hover {
	text-decoration: none; 
	color: #989898; /* light grey */
}

/* Accent Links Styles */
.greyfineprint {			
	font-family:'Roboto', sans-serif;	
	font-size: 12pt;	
	color: #064fa4; /* Fix for AODA Compliance */ /* #d1360a; - BURGUNDY */
	font-stretch:expanded;	
	font-weight:normal; 
	margin-top:-2px; 
	margin-left:5px;
}	

/* Text Bubbles */
.dashed { 
	font-family:'Roboto', sans-serif;	
	font-size: 12pt;	
	color: #5f5f5f;	
	font-stretch: expanded;	
	font-style: normal;	
	border-style:dashed; 
	border-width: 1px; 
	border-color: #FC6; 
	background-color: #FFC; 
	padding: 10px; 
}

/* Splitters */
.orangeline {
	background-image:url('https://www.ihsa.ca/imgs/1px_hline_orange.jpg');	
	background-repeat:no-repeat;	
	width:623px;	
	height:9px; 
	border:0px;	
	margin: -9px 0 15px;
}

.vspace150 { height: 150px; }
.vspace250 { height: 250px; }


/* BULLET ICONS */
ol {
	font-family:'Roboto', sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FF5D00; /* orange */
	padding-left: 20px; 	
	list-style-position: outside; 
	display: inline-block; 
	margin: 0px 0px 0px 15px;
	line-height: 30px;
}	

ol span {
	color: #5F5F5F; /* dark grey */
	font-weight: bold;
	text-decoration: none; 		
}	

.ihsa-bod-list li {
    font-size: 12pt;
	font-style:italic;
	line-height:170%;	
}

.ihsa-bod-list li span {
    font-size: 12pt;
	font-style:normal;	
}

.links-orange li a {
	font-family:'Roboto', sans-serif;
	color: #FF5D00; /* orange */
	font-weight: bold;
	text-decoration: none;
    transition: 0.4s;
	line-height:170%;
}

.links-orange li a:hover {
	color:#FF9900;
	font-weight: bold;
	text-decoration: none;
}

.links-grey li a {
	font-family:'Roboto', sans-serif;
	color:#3A3A3A;
	font-weight: bold;
	text-decoration: none;
    transition: 0.4s;
	line-height:170%;
}

.links-grey li a:hover {
	color:#909090;
	font-weight: bold;
	text-decoration: none;
}


.single-column {
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 170%;
    padding: 10px 0;
    -moz-column-count: 1;
    -moz-column-gap: 20px;
    -webkit-column-count: 1;
    -webkit-column-gap: 20px;
    column-count: 1;
    column-gap: 20px;
}

.multi-column-two,
.multi-column-three,
.multi-column-four,
.multi-column-five {
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 170%;
    padding: 10px 0;
}

.multi-column-two {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

.multi-column-three {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}

.multi-column-four {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}

.multi-column-five {
    -moz-column-count: 5;
    -moz-column-gap: 20px;
    -webkit-column-count: 5;
    -webkit-column-gap: 20px;
    column-count: 5;
    column-gap: 20px;
}


.listcheckbox_green li,
.listcheckbox_grey li,
.icon_wbullet li,
.icon_wbullet_down li,
.icon_pdf_small li,
.icon_linka li,
.icon_linkb li,
.icon_linkc li,
.icon_linkd li,
.icon_ppt li,
.icon_bulletorg_s li,
.icon_bulletorg_l li,
.icon_video li,
.icon_r_nav_obullet li,
.icon_questionmark_navy li,
.icon_questionmark_green li,
.icowb li,
.num li,
.blank li {
    font-family: 'Roboto', sans-serif;
    font-size: 12pt;
	color: #000000;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 150%;

	margin: 10px 5px 5px 25px;	
	padding: 0px 0px 0px 10px;	
	vertical-align: middle; 
}

.listcheckbox_green li      { list-style-image: url('http://www.ihsa.ca/imgs/checkbox_green.png'); }	
.listcheckbox_grey li       { list-style-image: url('http://www.ihsa.ca/imgs/checkbox_grey.png'); }	
.icon_wbullet li            { list-style-image: url('http://www.ihsa.ca/imgs/icon_wbullet.png'); }	
.icon_wbullet_down li       { list-style-image: url('http://www.ihsa.ca/imgs/icon_wbullet_down.png');	}
.icon_pdf_small li          { list-style-image: url('http://www.ihsa.ca/imgs/icon_pdf_small.png'); }	
.icon_linka li              { list-style-image: url('http://www.ihsa.ca/imgs/icon_linka.png'); }	
.icon_linkb li              { list-style-image: url('http://www.ihsa.ca/imgs/icon_linkb.png'); }	
.icon_linkc li              { list-style-image: url('http://www.ihsa.ca/imgs/icon_linkc.png'); }	
.icon_linkd li              { list-style-image: url('http://www.ihsa.ca/imgs/icon_linkd.png'); }	
.icon_ppt li                { list-style-image: url('http://www.ihsa.ca/imgs/icon_ppt.png'); }	
.icon_bulletorg_s li        { list-style-image: url('http://www.ihsa.ca/imgs/icon_bulletorg_s.png'); }	
.icon_bulletorg_l li        { list-style-image: url('http://www.ihsa.ca/imgs/icon_bulletorg_l.png'); }	
.icon_video li              { list-style-image: url('http://www.ihsa.ca/imgs/icon_video.png'); }	
.icon_r_nav_obullet li      { list-style-image: url('http://www.ihsa.ca/imgs/r_nav_obullet.png'); }	
.icon_questionmark_navy li  { list-style-image: url('http://www.ihsa.ca/imgs/icon_bullet_qm_navy.png'); }
.icon_questionmark_green li { list-style-image: url('http://www.ihsa.ca/imgs/icon_bullet_qm_green.png'); }

.icowb li {
	list-style-image: url('http://www.ihsa.ca/imgs/icon_wbullet.png');    	
	margin: 5px 15px 5px;    	
	padding: 0 0 6px 10px;
	vertical-align: middle; 
	border-bottom: 1px solid #E2E2E2;
}

.num li {		   		   
	list-style-image: none;
	margin: 0px 0px 10px -20px;    	
	padding: 0 0 6px 10px;    	
	vertical-align: middle; 
	border-bottom: 1px solid #E2E2E2;
}

.blank li {
	list-style-type: none;
	margin: 0 0 0 -40px;    	
	padding: 10px 0 0 60px;    	
	vertical-align: middle; 
	/* border-bottom: 1px dashed #E2E2E2; */
}

#adobecont{
	width: 627px; 
	height: 65px; 
	border:none; 
	display:block; 
	float:left;
}

#getadobe{
	background-image:url('http://www.ihsa.ca/imgs/button_adobereader.png');	
	background-repeat:no-repeat;	
	width:147px;	
	height:33px; 
	border:0px;	
	padding: 5px; 
	float: right; 
	margin: -32px 0px 0px;
}

/* Paging */
#pagination {	
	color: #989898;
	font-size: 11px;
	padding-bottom: 25px;
	text-decoration: none;
	vertical-align: bottom;
	position: absolute;
	bottom: 0;	
}

#pagination a:link {
	font-family:'Roboto', sans-serif; 
	color: #FF5D00;
	font-weight: bold;
	text-decoration: none;
}

#pagination a:active {
	color: #FF5D00;
	font-weight: bold;	
	text-decoration: none;
}

#pagination a:hover {
	color:#FF9900;
	font-weight: bold;	
	text-decoration: none;
}

#pagination a:visited {
	color: #FF5D00;
	font-weight: bold;	
	text-decoration: none;
}

.PagerNumberArea:active,
.PagerNumberArea span:active,
a.PagerNumberArea span:active {
	color: #FF5D00;
	font-weight: bold;	
	text-decoration: none;
}

.PagerNumberArea:hover,
.PagerNumberArea span:hover,
a.PagerNumberArea span:hover {
	color:#FF9900;
	font-weight: bold;	
	text-decoration: none;
}

.PagerNumberArea:visited,
.PagerNumberArea span:visited,
a.PagerNumberArea span:visited{
	color: #FF5D00;
	font-weight: bold;	
	text-decoration: none;
}

a.SelectedPage:active, 
a.SelectedPage span:active {
	color: #FF5D00;
	font-weight: bold;	
	text-decoration: none;
}

a.SelectedPage:hover, 
a.SelectedPage span:hover {
	color:#FF9900;
	font-weight: bold;	
	text-decoration: none;
}

a.SelectedPage:visited,
a.SelectedPage span:visited {
	color: #FF5D00;
	font-weight: bold;	
	text-decoration: none;
}

a.SelectedPrev:link,
a.SelectedPrev span:link {
	font-family:'Roboto', sans-serif; 
	color: #FF5D00;
	text-decoration: none;
}

a.SelectedPrev:active,
a.SelectedPrev span:active {
	color: #FF5D00;
	text-decoration: none;
}

a.SelectedPrev:hover,
a.SelectedPrev span:hover {
	color:#FF9900;
	text-decoration: none;
}

a.SelectedPrev:visited,
a.SelectedPrev span:visited {
	color: #FF5D00;
	text-decoration: none;
}

a.UnselectedPage:link,
a.UnselectedPage span:link {
	font-family:'Roboto', sans-serif; 
	color: #064fa4; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */
	text-decoration: none;
}

a.UnselectedPage:active,
a.UnselectedPage span:active {
	color: #064fa4; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */
	text-decoration: none;
}

a.UnselectedPage:hover,
a.UnselectedPage span:hover {
	color:#FF9900;
	text-decoration: none;
}

a.UnselectedPage:visited,
a.UnselectedPage span:visited {
	color: #064fa4; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */
	text-decoration: none;
}

a.UnselectedNext:link,
a.UnselectedNext span:link,
a.UnselectedPrev:link,
a.UnselectedPrev span:link {
	font-family:'Roboto', sans-serif; 
	color: #FF5D00;
	text-decoration: none;
}

a.UnselectedNext:active,
a.UnselectedNext span:active,
a.UnselectedPrev:active,
a.UnselectedPrev span:active {
	color: #FF5D00;
	text-decoration: none;
}

a.UnselectedNext:hover, 
a.UnselectedNext span:hover,
a.UnselectedPrev:hover, 
a.UnselectedPrev span:hover {
	color:#FF9900;
	text-decoration: 
        none;
}

a.UnselectedNext:visited,
a.UnselectedNext span a:visited,
a.UnselectedPrev:visited,
a.UnselectedPrev span a:visited {
	color: #FF5D00;
	text-decoration: none;
}

.links-orange-button li a,
.links-grey-button li a,
.ButtonOrange, /* Legacy Orange Button */
.button-orange,
/* .btnOrange, *//* Legacy Grey Button */
.ButtonGrey, /* Legacy Grey Button */
.button-grey,
.button-terquoise,
.readmore-orange,
.readmore-blue,
.button-addtocart {
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
	font-weight:normal;    
	color: #FFFFFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
    display: inline-block;
    cursor: pointer;
    margin: 25px auto 0;
    padding: 15px 31px;
    text-decoration: none;
    transition: 0.4s;

    min-width: 145px;
    text-align: center;
}

/* NEW CODE ADDED - 2017.06.28 - VK */
.btnOrange {
	font-family: 'Roboto', sans-serif;
    font-size: 17px;
	font-weight:normal;    
	color: #FFFFFF;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    border-radius: 28px;
    display: inline-block;
    cursor: pointer;
    padding: 15px 31px;
    text-decoration: none;
    transition: 0.4s;

    min-width: 145px;
    text-align: center;
}

.section-content-two-column-container-a .button-orange {
	color: #FFFFFF;
	text-shadow: none;
}
.injury-perf { margin: 0; }

.signoutLink {
	float: right;
	margin-top: -50px;
	font-weight: normal;
}

/* ORANGE BUTTONS */
.links-orange-button li a,
.btnOrange, /* Legacy Grey Button */
.ButtonOrange, /* Legacy Orange Button */
.button-orange { 			background-color: #3A3A3A; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */ }

.links-orange-button li a:hover,
.ButtonOrange:hover, /* Legacy Orange Button */
.button-orange:hover { 		background-color: #909090; /* Fix for AODA Compliance */ /* #FFB38A; - LIGHT ORANGE */ }

/* GREY BUTTONS */
.links-grey-button li a,
.ButtonGrey, /* Legacy Grey Button */
.button-grey { 				background-color: #3A3A3A; }

.links-grey-button li a:hover,
.ButtonGrey:hover, /* Legacy Grey Button */
.button-grey:hover { 		background-color: #909090; }

/* DIFFERENT COLOUR BUTTONS */
.button-terquoise { 			background-color:#27C198; }

.button-terquoise:hover { 	background-color: #7FE3C7; }

/* READ MORE BUTTONS */
.readmore-orange { 			background-color: #3A3A3A; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */ }
.readmore-orange:hover { 	background-color: #909090; /* Fix for AODA Compliance */ /* #FFB38A; - LIGHT ORANGE */ }
.readmore-blue { 			background-color: #1E99F3; }
.readmore-blue:hover { 		background-color: #86CCFF; }

/* ORANGE & GREY BUTTONS MOBILE */
.button-orange-mobile,
.button-grey-mobile {
    width: 100%;
    min-width: 145px;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: normal;
    color: #FFFFFF;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    display: inline-block;
    cursor: pointer;
    margin: 0.3pt 0;
    padding: 15pt;    
    text-decoration: none;
    transition: 0.4s;
    text-align: center;
}

.button-orange-mobile {     background-color: #FF5E00; }
.button-orange-mobile:hover { background-color: #FFB38A; }
.button-grey-mobile {       background-color: #3A3A3A; }
.button-grey-mobile:hover { background-color: #909090; }



/* CSS Buttons (Occupational Health) */	
.Button_OccuHealth {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5% 25%; /* 8px 19px; */
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.Button_OccuHealth:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.Button_OccuHealth:active {
	position:relative;
	top:1px;
}

/* Legislation Button */
.Button_OccuHealth_Legislation {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5% 25%; /* 8px 19px; */
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.Button_OccuHealth_Legislation:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.Button_OccuHealth_Legislation:active {
	position:relative;
	top:1px;
}

/* Biological Button */
.Button_OccuHealth_Biological {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
	background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
	background-color:#599bb3;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5% 25%; /* 8px 19px; */
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.Button_OccuHealth_Biological:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
	background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
	background-color:#408c99;
}
.Button_OccuHealth_Biological:active {
	position:relative;
	top:1px;
}

/* Chemical Button */
.Button_OccuHealth_Chemical {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5% 25%; /* 8px 19px; */
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
.Button_OccuHealth_Chemical:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}
.Button_OccuHealth_Chemical:active {
	position:relative;
	top:1px;
}

/* Physical Hazards */
.Button_OccuHealth_Physical {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	/*
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	*/
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 5% 25%; /* 8px 19px; */
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.Button_OccuHealth_Physical:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.Button_OccuHealth_Physical:active {
	position:relative;
	top:1px;
}

.limegreen {
	text-decoration: none;
	color: #89C403;
}
.limegreen:hover {	
	text-decoration: none;
	color: #C2FF37; 
	transition: 0.4s;
}
.limegreen:active {
	text-decoration: none;
	color: #89C403;
}

.x {
    display: flex; /* block; */
    position: relative;
    right: 0;
    top: 0;
    width: 32px;
    height: 32px;
    transition: transform .25s ease-in-out;
	float: right;
}
.x:hover {
    transform: rotate(180deg);
}
.x:before {
    content: "";
    position: absolute;
    display: flex; /* block; */
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    height: 0;
    border-top: 2px solid rgb(0 0 0);
    transform: rotate(45deg);
    transform-origin: center;
}
.x:after {
    content: "";
    position: absolute;
    display: flex; /* block; */
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    height: 0;
    border-top: 2px solid rgb(0 0 0);
    transform: rotate(-45deg);
    transform-origin: center;
}

/* Page Menu Buttons - Print, Share, ReadSpeaker */
.page-menu-goodies {
	/*background-color: #f7f7f7;*/
	/*border-left: 10px solid #e8e8e8;*/
    /*border: 1px solid #cccccc;*/
    /*border-bottom: 10px solid #cccccc;*/
    /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
	padding: 10px 20px;
	margin: 0 auto 10px;
    display: flex;
    clear: both;
}

.pmg-gaps {
	border-right: 1px solid #ff5e00;
	padding-right: 15px;
	margin-right: 15px;
}

.icon-readspeaker {
	/* background-image:url('https://www.ihsa.ca/imgs/icon-readspeaker.png'); */
	/* background-repeat:no-repeat; */
	width: 26px;
	height: 22px;
	margin-bottom: -5px;
	/* float:left; */
}

/* FONT SCALING STYLE (+/-) */
.font-up-down {
  font-size: 3em;
}

/* Breadcrumbs */
.page-breadcrumbs-top {
    padding-bottom: 15px;
    border-bottom: 1px solid #e1e1e1;
}

.page-breadcrumbs {
    padding-top: 15px;
    border-top: 1px solid #e1e1e1;
}

.page-breadcrumbs a {
	font-family: 'Roboto', sans-serif;
    font-size: 12pt;
    color: #3A3A3A; /* Fix for AODA Compliance */ /* #FF5E00; - ORANGE */
}
.page-breadcrumbs:hover { 		color: #3A3A3A;}

.CMSBreadCrumbsCurrentItem {
	font-family: 'Roboto', sans-serif;
    font-size: 12pt;	
    font-weight: normal;
}
.CMSBreadCrumbsLink {
	font-family: 'Roboto', sans-serif;
    font-size: 12pt;	
    font-weight: normal;
	color: #000000 !important;
}

.CMSBreadCrumbsLink:hover { 		color: #3A3A3A !important;}